Subject: bug#10039: 23.3; Connection Refused when closing gnus

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 07 Jan 2012 00:19:00 +0100

Christian Hofer <[email-masked]> writes:

> Then I read my emails and responded emails. Still everything is fine.
>
> After quitting reading gnus by pressing 'q' in *Group* buffer for 'quit
> reading news' I get the ".newsdribble.." file shown in an own buffer and
> in 'emacs command line' buffer I get 'Connection Refused'.

`M-: (setq debug-on-error t) RET', repeat the bug and post the resulting
backtrace.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/